.web {
  overflow: hidden;
}

:focus {
  outline: none;
}

.top_padding {
  padding: 5.55556vw 0 0;
}

* {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
}

.lazy {
  transition: 0.2s;
}

img:not([src]):not([srcset]) {
  opacity: 0;
  display: block;
}

.main {
  max-width: 90.27778vw;
  margin: 0px auto;
  width: 100%;
  z-index: 5;
}

body {
  background: #fff;
  font-family: Museo Sans Cyrl;
  margin: 0;
}

.b1_bg {
  height: 100svh;
  display: flex;
  align-items: center;
  min-height: 41.66667vw;
  max-height: 69.44444vw;
  position: relative;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.b1_logo img {
  display: table;
}

.b1_logo {
  font-size: 0;
  width: 100%;
}

img.b1_logo_1 {
  margin: 0 0 0.90278vw;
  width: auto;
  height: 1.31944vw;
  min-width: 2.77778vw;
}

img.b1_logo_2 {
  width: auto;
  height: 5.48611vw;
  min-width: 2.77778vw;
}

.h1 {
  color: #FFF;
  font-size: 1.66667vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 2.08333vw 0 2.08333vw;
}

.b1_bt {
  display: flex;
  flex-wrap: wrap;
  gap: 0.97222vw;
}

.bt {
  display: -ms-flexbox;
  background: linear-gradient(52deg, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0) 100%), #D70036;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4.16667vw;
  padding: 0 2.84722vw;
  color: #FFF;
  text-align: center;
  font-size: 0.97222vw;
  font-weight: bold;
  line-height: 150%;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s;
  font-family: Mont;
}

.bt:hover {
  transform: scale(1.05);
}

.b1_bt a {
  width: 15.27778vw;
  padding: 0;
  will-change: auto;
}

.bt.bt_white {
  background: none;
  box-shadow: inset 0 0 0 0.20833vw #fff;
}

.bt.bt_white:hover {
  background: #fff;
  color: #000;
}

.b1_info {
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(0.69444vw);
  backdrop-filter: blur(0.69444vw);
  padding: 3.05556vw 0 3.19444vw 3.47222vw;
  width: 18.75vw;
  display: flex;
  flex-wrap: wrap;
  gap: 2.08333vw;
  z-index: 4;
}

.b1_info_icon img {
  width: 3.125vw;
  height: 3.125vw;
}

.b1_info_icon {
  font-size: 0;
  margin: 0 0 0.69444vw;
}

p.b1_info_t1 {
  color: #FFF;
  font-size: 1.38889vw;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  /* 30px */
  margin: 0 0 0.34722vw;
}

p.b1_info_t2 {
  color: #FFF;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.hd {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 50;
  padding: 0.88889vw 0;
  transition: 0.3s;
  box-shadow: 0 0 1.75rem 0.125rem #0000001c;
}

.hd_box nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hd_box nav ul {
  flex-wrap: wrap;
  width: 34.86111vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
}

.hd_box nav ul a {
  color: #FFF;
  font-family: Museo Sans Cyrl;
  font-size: 1.04167vw;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-decoration: none;
  transition: 0.3s;
  text-transform: uppercase;
}

.hd_logo a {
  display: table;
  font-size: 0;
}

.hd_logo img {
  width: auto;
  height: 2.81944vw;
  transition: 0.3s;
  margin: 0.2vw 0 0;
}

.hd_box nav ul a:hover {
  color: #D70036;
}

.b2_left {
  padding: 10.55556vw 0 0 7.63889vw;
  max-width: 45.48611vw;
}

.h2 {
  font-size: 2.77778vw;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  text-transform: uppercase;
  position: relative;
  z-index: 10;
  font-family: Mont, Arial, Helvetica, sans-serif;
  color: #000;
}

.h2 span {
  display: table;
}

.h2 b {
  color: #D70036;
  font-weight: 800;
}

p.b2_text {
  color: #000;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  max-width: 45.69444vw;
  margin: 2.08333vw 0 3.99111vw;
}

.h2_title {
  position: relative;
}

.b1_bg_svg {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 28%;
  opacity: 1;
  mix-blend-mode: soft-light;
}

.b1_bg_svg img {
  width: 100.48611vw;
  height: 72.08333vw;
}

.h2_title_icon {
  display: flex;
  align-items: center;
  position: relative;
  position: absolute;
  bottom: -0.625vw;
  left: -4.51389vw;
}

.h2_title_icon img {
  height: 11.25vw;
  min-width: 1.38889vw;
  width: auto;
}

p.b2_item_t1 {
  color: #000;
  font-size: 2.08333vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  border-bottom: 1px solid #D2D2D2;
  padding: 0 0 0.34722vw;
}

p.b2_item_t2 {
  color: #000;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  margin: 1.11111vw 0 0;
}

.b2_box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.38889vw 1.38889vw;
}

.b2_boxs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.b2_right {
  width: 35.83333vw;
  display: flex;
  justify-content: flex-start;
  font-size: 0;
}

.b2_right img {
  width: 45.41667vw;
  height: 56.25vw;
}

section.b3 {
  background: #F9F9F9;
  padding: 7.98611vw 0 10.90278vw;
}

b.orange {
  color: #D70036;
}

.b3_text {
  position: relative;
  display: flex;
  justify-content: flex-end;
  margin: 2.08333vw 0;
}

.b3_text p {
  color: #000;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  width: 54.86111vw;
  position: relative;
}

.b3_text_bg {
  font-size: 0;
  position: absolute;
  top: -1.18056vw;
  left: -0.48611vw;
}

.b3_text p:before {
  content: "";
  width: 3.47222vw;
  height: 0.13889vw;
  display: block;
  top: 0.76389vw;
  position: absolute;
  left: -4.86111vw;
  background: #8A8A8C;
}

.b3_box {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1.38889vw;
  margin: 6.25vw 0 0;
  position: relative;
  z-index: 4;
}

.b3_item {
  background: #FFF;
  padding: 0 0 0 2.98611vw;
  height: 14.58333vw;
}

.b3_icon img {
  width: 2.91667vw;
  height: 2.91667vw;
}

.b3_icon {
  font-size: 0;
  margin: 2.63889vw 0 1.875vw;
}

p.b3_item_t1 {
  color: #000;
  font-size: 1.66667vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

p.b3_item_t2 {
  color: #8A8A8C;
  font-size: 1.11111vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  margin: 0.55556vw 0 0;
}

section.b4 {
  padding: 10.41667vw 0 5.20833vw;
}

.b4_icon {
  display: table;
  font-size: 0;
  position: absolute;
  right: -7.15278vw;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
}

.b4 .h2_title {
  display: table;
}

.b4_left {
  max-width: 36.80556vw;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  height: 34.72222vw;
}

p.b4_text {
  color: #000;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.b4_bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.slide_arrows_bt {
  width: 5.20833vw;
  height: 5.20833vw;
  border: 0;
  background: #F9F9F9;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slide_arrows_bt:after {
  content: "";
  width: 1.875vw;
  height: 1.52778vw;
  background-image: url("data:image/svg+xml,%3Csvg width='27' height='22' viewBox='0 0 27 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.750013 12.1708L0.750013 12.4208L1.00001 12.4208L20.5042 12.4209L13.9801 18.9449L13.8034 19.1217L13.9801 19.2984L15.7178 21.0361L15.8946 21.2129L16.0714 21.0361L26.0011 11.1064L26.1779 10.9296L26.0011 10.7529L16.0714 0.823129L15.8946 0.646352L15.7178 0.823129L13.9801 2.56083L13.8034 2.73761L13.9801 2.91438L20.5042 9.43842L1.00001 9.43841L0.750013 9.43841L0.750013 9.68841L0.750013 12.1708Z' fill='%23D70036' stroke='%23D70036' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.6;
  transition: 0.3s;
  filter: grayscale(1);
}

button.slide_arrows_bt.slide_arrows_prev:after {
  transform: matrix(-1, 0, 0, 1, 0, 0);
}

.slide_arrows {
  display: flex;
  align-items: center;
  gap: 0.69444vw;
}

.number_slide {
  text-align: right;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #B3B2B2;
}

.number_slide span {
  color: #010202;
}

.slide_arrows_bt:hover:after {
  opacity: 1;
  filter: none;
}

.b4_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.b4_right {
  width: 44.44444vw;
}

.b4_right .splide__track {
  overflow: visible;
}

.b4_slide_box {
  width: calc(100% + 5vw);
  overflow: hidden;
}

.b4_slide {
  max-width: 36.80556vw;
}

.b4_slide_box .splide__list {
  gap: 1.38889vw;
}

.b4_item {
  position: relative;
  font-size: 0;
}

.b4_item img {
  width: 36.80556vw;
  height: 34.72222vw;
  -o-object-fit: cover;
  object-fit: cover;
}

.b4_item p {
  color: #FFF;
  font-size: 1.11111vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  position: absolute;
  bottom: 2.43056vw;
  z-index: 10;
  left: 2.77778vw;
}

.b5 {
  padding: 5.20833vw 0 6.94444vw;
}

.b5_box {
  margin: 3.47222vw 0 0;
  counter-reset: item;
}

.b5__item {
  border-bottom: 1px solid #D2D2D2;
  padding: 2.01389vw 0;
  display: flex;
  justify-content: space-between;
}

.b5__item_info {
  width: 52.08333vw;
  display: flex;
  align-items: center;
}

.b5__item_info p {
  color: #000;
  font-size: 1.11111vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

p.b5__item_t1 {
  width: 29.16667vw;
  font-size: 2.08333vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #000;
}

.b5__item:before {
  content: counter(item, decimal-leading-zero) " ";
  counter-increment: item;
  color: #D70036;
  font-family: Mont;
  font-size: 2.08333vw;
  font-style: normal;
  font-weight: 900;
  line-height: 150%;
  color: #8A8A8C;
}

.b5_icon {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.b6_bg {
  min-height: 56.25vw;
  background-size: cover;
  background-position: center;
  position: relative;
  height: 100svh;
  max-height: 69.44444vw;
}

.b6_box {
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(0.69444vw);
  backdrop-filter: blur(0.69444vw);
  padding: 3.61111vw 4.86111vw 1.59722vw;
  width: 26.04167vw;
}

.b6_box h2 {
  color: #FFF;
  font-family: Mont;
  font-size: 2.77778vw;
  font-style: normal;
  font-weight: 900;
  line-height: 120%;
  text-transform: uppercase;
  padding: 0 0 2.22222vw;
  border-bottom: 1px solid #fff;
  margin: 0 0 1.875vw;
}

.b6_box p {
  color: #FFF;
  font-size: 1.11111vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0 0 2.08333vw;
}

.b6 .b1_bg_svg {
  top: 0;
}

.b7_bg {
  height: 56.25vw;
  background-size: 100vw;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

.b7_logo {
  padding: 6.94444vw 0 4.25vw;
}

.b7_logo img {
  height: 3.54167vw;
  width: auto;
  min-width: 18.19444vw;
}

.b7_box {
  background: #FFF;
  width: 27.08333vw;
  padding: 2.77778vw 3.125vw 2.15278vw 2.77778vw;
}

.b7_title {
  color: #000000;
  font-size: 1.38889vw;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
  color: #000;
}

.b7_list {
  margin: 2.08333vw 0 0;
}

.b7_list_item {
  border-bottom: 1px solid #D2D2D2;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0.76389vw 0.55556vw;
}

.b7_list_item p {
  color: #000000;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: #8A8A8C;
}

.b7_list_item p:last-child {
  text-align: right;
  color: #000;
}

.b7_maps {
  display: table;
  position: absolute;
  /* top: 8.43056vw; */
  right: 11vw;
  bottom: -0.4vw;
}

.b7_maps svg {
  width: 36.59722vw;
  height: 52.22222vw;
}

.b7_list_item:last-child {
  border: 0;
}

.maps_hover {
  cursor: pointer;
  transition: 0.3s;
}

path.maps_hover_active,
g.maps_hover_active path {
  fill: #D70036;
}

path {
  transition: 0.3s;
}

path.no_fill {
  fill: none !important;
}

.b7_maps_item {
  position: absolute;
  background: #F0F0F0;
  color: #000;
  font-size: 0.83333vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  padding: 0.97222vw 1.18056vw;
  pointer-events: none;
  display: none;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.b7_maps_item[data-id="1"] {
  left: 35%;
  top: 71%;
}

.b7_maps_item[data-id="2"] {
  top: 27%;
  left: 52%;
}

.b7_maps_item[data-id="3"] {
  right: 12%;
  bottom: 46%;
}

.b7_maps_item[data-id="4"] {
  right: -1%;
  bottom: 58%;
}

.b7_maps_item[data-id="5"] {
  right: 29%;
  bottom: 47%;
}

.b7_maps_item[data-id="6"] {
  left: 6%;
  bottom: 12%;
}

.b7_maps_item[data-id="7"] {
  left: 17%;
  top: 4%;
}

.b7_maps_item[data-id="8"] {
  left: 49%;
  bottom: 28%;
}

.b7_maps_item[data-id="9"] {
  bottom: 33%;
  left: 0%;
}

.b7_maps_item[data-id="10"] {
  left: -21%;
  bottom: 18%;
}

.b7_maps_item[data-id="11"] {
  left: 28%;
  bottom: 13%;
}

.b8 {
  padding: 10.41667vw 0;
}

.b8_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 1.80833vw;
}

.b8_icon {
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  left: 9.44444vw;
}

.b8_icon img {
  width: 70.28632vw;
  height: 10.34722vw;
}

.more_bt {
  color: #000000;
  font-family: Mont;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 900;
  line-height: 150%;
  text-transform: uppercase;
  text-decoration: none;
  display: flex;
}

.more_bt:after {
  content: "";
  width: 1.04167vw;
  height: 0.83333vw;
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='12' viewBox='0 0 15 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.33149 6.43691L1.31668 6.68469L1.56446 6.6995L10.479 7.23237L7.44233 9.92645L7.25665 10.0912L7.42138 10.2769L8.19433 11.1481L8.35906 11.3338L8.54474 11.169L13.5232 6.75221L13.7089 6.58748L13.5441 6.4018L9.12729 1.42336L8.96256 1.23768L8.77688 1.40242L7.90566 2.17536L7.71998 2.34009L7.88471 2.52577L10.5788 5.56241L1.66428 5.02954L1.4165 5.01472L1.40169 5.2625L1.33149 6.43691Z' fill='%23D70036' stroke='%23D70036' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0.20833vw 0 0 0.27778vw;
  transform: rotate(-45deg);
  transition: 0.3s;
}

.more_bt:hover:after {
  transform: rotate(0deg);
}

.news_item {
  width: 29.02778vw;
}

.news_photo {
  width: 100%;
  height: 19.44444vw;
  display: block;
  background-size: cover;
  background-position: center;
  position: relative;
  text-decoration: none;
}

.news_date {
  color: #FFF;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  position: absolute;
  left: 2.77778vw;
  top: 1.73611vw;
}

.news_photo:after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='31' height='34' viewBox='0 0 31 34' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.31762 26.3243L8.49314 26.4998L8.66866 26.3243L21.7352 13.2577L21.7352 21.9851L21.7352 22.2333L21.9835 22.2333L24.3151 22.2333L24.5633 22.2333L24.5633 21.9851L24.5633 8.66136L24.5633 8.41314L24.3151 8.41314L10.9913 8.41314H10.7431L10.7431 8.66136L10.7431 10.993L10.7431 11.2412H10.9913L19.7187 11.2412L6.65215 24.3078L6.47663 24.4833L6.65215 24.6588L8.31762 26.3243Z' fill='white' stroke='white' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  width: 2.15278vw;
  height: 2.36111vw;
  display: block;
  position: absolute;
  right: 1.04167vw;
  top: 0.97222vw;
  transition: 0.3s;
}

.news_item_info {
  background: #F3F8F8;
  padding: 2.08333vw 2.77778vw 2.08333vw;
}

.news_item_title {
  color: #000000;
  font-family: Mont;
  font-size: 1.38889vw;
  font-style: normal;
  font-weight: 900;
  line-height: 150%;
  text-decoration: none;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  transition: 0.3s;
}

.news_item_info p {
  color: #000;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  margin: 1.25vw 0 0;
}

.b8_box .splide__list {
  gap: 1.38889vw;
}

.b8_box .splide__track {
  overflow: visible;
}

.news_item:hover .news_photo:after {
  transform: rotate(45deg);
}

.news_item_title:hover {
  color: #D70036;
}

.b9_left {
  width: 45.83333vw;
  height: 47.08333vw;
  font-size: 0;
  position: relative;
}

.b9_left .b1_bg_svg img {
  width: 100%;
  height: auto;
  min-height: 33.33333vw;
}

.b9_left img {
  width: 100%;
  height: 100%;
}

.b9_box {
  display: flex;
  flex-wrap: wrap;
}

.b9_right {
  width: calc(100% - 45.83333vw - 15.27778vw);
  padding: 0 7.63889vw 0;
  background: #F9F9F9;
}

.b9_right .h2,
.b9_right .h_2 {
  margin: 7.63889vw 0 2.08333vw;
  font-size: 2.5vw;
  position: relative;
}

.b9_right .h2:before {
  content: "";
  width: 2.5vw;
  height: 2.5vw;
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='36' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.2392 14.4096H21.2496V3.42C21.2496 2.51296 20.8893 1.64307 20.2479 1.00169C19.6065 0.360319 18.7366 0 17.8296 0C16.9225 0 16.0527 0.360319 15.4113 1.00169C14.7699 1.64307 14.4096 2.51296 14.4096 3.42V14.4096H3.42C2.51296 14.4096 1.64307 14.7699 1.00169 15.4113C0.360319 16.0527 0 16.9226 0 17.8296C0 18.7366 0.360319 19.6065 1.00169 20.2479C1.64307 20.8893 2.51296 21.2496 3.42 21.2496H14.4096V32.2392C14.4096 33.1462 14.7699 34.0161 15.4113 34.6575C16.0527 35.2989 16.9225 35.6592 17.8296 35.6592C18.7366 35.6592 19.6065 35.2989 20.2479 34.6575C20.8893 34.0161 21.2496 33.1462 21.2496 32.2392V21.2496H32.2392C33.1462 21.2496 34.0161 20.8893 34.6575 20.2479C35.2989 19.6065 35.6592 18.7366 35.6592 17.8296C35.6592 16.9226 35.2989 16.0527 34.6575 15.4113C34.0161 14.7699 33.1462 14.4096 32.2392 14.4096Z' fill='%23E2EEEE'/%3E%3C/svg%3E%0A");
  display: block;
  position: absolute;
  left: -2.5vw;
  top: -2vw;
  background-size: contain;
  background-position: center;
}

.bt.bt_orange {
  box-shadow: inset 0 0 0 0.20833vw #D70036;
  border: 0;
  background: none;
  color: #D70036;
}

.form_page button {
  width: 15.27778vw;
  padding: 0;
  margin: 3.47222vw 0 0;
  cursor: pointer;
}

.form_page_item {
  width: 100%;
}

.form_page_item input {
  border: 0;
  border-bottom: 1px solid #D2D2D2;
  background: none;
  color: #000;
  font-family: Museo Sans Cyrl;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  width: 100%;
  padding: 1.52778vw 0 1.52778vw;
  transition: 0.3s;
}

.form_page_item input::-moz-placeholder {
  color: #000;
  -moz-transition: 0.3s;
  transition: 0.3s;
}

.form_page_item input:-ms-input-placeholder {
  color: #000;
  -ms-transition: 0.3s;
  transition: 0.3s;
}

.form_page_item input::placeholder {
  color: #000;
  transition: 0.3s;
}

.form_page_item input:focus::-moz-placeholder {
  font-size: 0;
}

.form_page_item input:focus:-ms-input-placeholder {
  font-size: 0;
}

.form_page_item input:focus::placeholder {
  font-size: 0;
}

.form_page_item input:focus {
  border-color: #D70036;
}

.b10 {
  padding: 10.41667vw 0 5.625vw;
}

.b10_top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 2.70833vw;
}

.b10_top_info {
  width: 55.36111vw;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.b10_top__item p:nth-child(1) {
  color: #000;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.308px;
  margin: 0 0 0.55556vw;
}

.b10_top__item {
  margin: 0 0 2.08333vw;
}

.b10_top_col:nth-child(2) {
  width: 29.16667vw;
}

.b10_top__item a:after {
  content: "";
  width: 1.38889vw;
  height: 1.38889vw;
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='20' viewBox='0 0 19 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.45443 15.6702L4.63089 15.8467L4.80735 15.6702L12.7169 7.76062L12.7169 12.921L12.7169 13.1706L12.9665 13.1706L14.4072 13.1706L14.6568 13.1706L14.6568 12.921L14.6568 4.68834L14.6568 4.43879L14.4072 4.43879L6.17452 4.43879L5.92496 4.43879V4.68834L5.92496 6.12906L5.92497 6.37861L6.17452 6.37861L11.3349 6.37861L3.42534 14.2882L3.24888 14.4647L3.42534 14.6411L4.45443 15.6702Z' fill='%23D70036' stroke='%23D70036' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: -0.13889vw 0 0 0.13889vw;
  transition: 0.3s;
  position: absolute;
  top: 0.13889vw;
  right: -1.73611vw;
}

.b10_top__item a {
  display: flex;
  align-items: center;
  position: relative;
}

.maps {
  height: 30.83333vw;
}

.b10_top__item a:hover:after {
  transform: rotate(45deg);
}

.b10_top__item a[href^=tel] {
  font-family: Mont !important;
  font-size: 1.38889vw !important;
  font-weight: 900 !important;
  text-decoration: none;
}

.b10_top__item p:nth-child(1) + * {
  color: #000;
  font-family: Museo Sans Cyrl;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 400;
  line-height: 116%;
  letter-spacing: -0.396px;
  display: table;
}

.b10_top__item a[href^=mailto] {
  text-decoration: none;
  border-bottom: 1px solid;
  display: table;
}

ymaps.ymaps-2-1-79-ground-pane {
  -webkit-filter: grayscale(100%);
}

.bt.bt_orange:hover {
  background: #D70036;
  color: #fff;
}

.hd.fix_hd {
  background: #fff;
}

.hd.fix_hd .hd_box nav ul a,
.hd_black a {
  color: #000 !important;
}

.hd.fix_hd .hd_box nav ul a:hover {
  color: #D70036;
}

.ft {
  padding: 7.29167vw 0 0;
  background: #D70036;
}

footer.ft .main {
  max-width: 75vw;
}

.ft_top .b7_logo {
  padding: 0;
  filter: invert(1);
}

.ft_top .b7_logo img {
  width: 20.27778vw;
  height: 3.95833vw;
}

.ft_top {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ft_top_right {
  width: 32.77778vw;
}

.ft_top_right a {
  border-bottom: 1px solid #ffffff3b;
  display: flex;
  margin: 0 0 1.45833vw;
  color: #fff;
  font-size: 2.22222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
  padding: 0 0 0.69444vw;
  transition: 0.3s;
}

.ft_top_right a[href^=tel] {
  font-family: Mont;
  font-weight: 900;
}

.ft_top_right a:after {
  content: "";
  width: 2.70833vw;
  height: 2.70833vw;
  background-image: url("data:image/svg+xml,%3Csvg width='36' height='39' viewBox='0 0 36 39' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.74033 30.3394L8.91679 30.5158L9.09324 30.3394L24.7174 14.7153L24.7174 25.2092L24.7174 25.4587L24.9669 25.4587L27.741 25.4587L27.9906 25.4587L27.9906 25.2092V9.35722L27.9906 9.10767L27.741 9.10767L11.889 9.10767L11.6395 9.10767V9.35722V12.1313V12.3809L11.889 12.3809L22.3829 12.3809L6.75883 28.005L6.58237 28.1814L6.75883 28.3579L8.74033 30.3394Z' fill='%23D70036' stroke='%23D70036' stroke-width='0.5'/%3E%3C/svg%3E%0A");
  display: block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0.13889vw 0 0 0.27778vw;
  transition: 0.3s;
  filter: brightness(0) invert(1);
}

.ft_top_right a:hover:after {
  transform: rotate(45deg);
}

.ft_top_right a[href^=mailto]:after {
  margin-top: 0.41667vw;
}

.ft_top_right a:hover {
  color: #D70036;
}

.ft_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0 4.16667vw;
  align-items: flex-end;
  align-content: flex-end;
}

.ft_box_right {
  width: 32.77778vw;
}

.ft_box_right .b10_top__item {
  margin: 1.73611vw 0 0;
}

.ft_box_left {
  display: flex;
  flex-wrap: wrap;
  gap: 1.38889vw;
}

.ft_box_left nav:nth-child(1) {
  width: 21.52778vw;
}

.ft_box_left nav li a {
  color: #fff;
  font-size: 1.38889vw;
  font-style: normal;
  font-weight: bold;
  line-height: 150%;
  /* 30px */
  text-decoration: none;
  transition: 0.3s;
  text-transform: uppercase;
}

.ft_box_left ul {
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 1.73611vw;
}

.del {
  color: #000000;
  font-size: 1.25vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 27px */
  letter-spacing: -0.396px;
  text-decoration: none;
}

.del {
  gap: 0.97222vw;
}

.ft_box_left nav li a:hover {
  opacity: 0.7;
}

.ft_bottom {
  border-top: 1px solid #d2d2d23d;
  padding: 2.22222vw 0;
}

.ft_bottom .main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ft_bottom_lf {
  display: flex;
}

.ft_bottom_lf p {
  width: 21.52778vw;
  display: flex;
  gap: 1.38889vw;
  color: #fff;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.308px;
}

.ft_bottom_lf a {
  color: #fff;
  font-family: Museo Sans Cyrl;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.308px;
}

.ft_bottom_rg p {
  color: #fff;
  text-align: right;
  font-family: Museo Sans Cyrl;
  font-size: 0.97222vw;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.308px;
}

.ft_bottom_rg p a {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid;
}

.ft_bottom_lf a:hover {
  color: #000000;
}

.wow {
  visibility: hidden;
}

.b5__item:nth-child(1) {
  border-top: 1px solid #D2D2D2;
}

.fm {
  padding: 5vw 0 !important;
  background: #f3f8f8 !important;
}

.fm .b9_right {
  width: 100%;
}

.fm .b9_right .h2 {
  margin: 0 0 3vw;
}

.b9 {
  padding: 7vw 0 0;
}

p.message_1 {
  font-size: 3.9vw;
  font-weight: bold;
}

p.message_2 {
  text-align: center;
  font-size: 1.6vw;
}

.message.fancybox__content {
  padding: 4vw !important;
}

.b1 .b1_bg_svg img {
  transform: scale(1.1);
  margin: 4vw 0 0;
}

.fix_hd {
  padding: 1vw 0;
}

.fix_hd img {
  width: auto;
  height: 3vw;
  margin: 0;
}

.b7_lst {
  position: absolute;
  z-index: 10;
  bottom: 12%;
  right: -7vw;
  list-style: none;
  padding: 0;
}

ul.b7_lst p {
  border: 0.5px solid #ECECEC;
  background: #FFF;
  display: flex;
  align-items: center;
  height: 2.56944vw;
  padding: 0 0.69444vw;
  gap: 0.48611vw;
  cursor: pointer;
  transition: 0.3s;
}

.b7_lst li {
  display: flex;
  justify-content: flex-end;
  gap: 0.34722vw;
  margin: 0.34722vw 0 0;
}

ul.b7_lst p i {
  border-radius: 6.94444vw;
  width: 0.69444vw;
  height: 0.69444vw;
}

ul.b7_lst p span {
  min-width: 4.23611vw;
  text-align: center;
  color: #090909;
  text-align: center;
  font-family: Museo Sans Cyrl;
  font-size: 0.69444vw;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 12px */
  text-transform: uppercase;
}

.b7_lst li:nth-child(4) p:nth-child(1) {
  order: 2;
}

p.b7_lst_2 i {
  background: #4DAAE4;
}

p.b7_lst_1 i {
  background: #F1BC40;
}

p.b7_lst_3 i {
  background: #7474C1;
}

p.b7_lst_4 i {
  background: #84BD00;
}

p.b7_lst_5 i {
  background: #4EADA9;
}

ul.b7_lst p:hover,
.b7_lst_act {
  border: 0.5px solid #C2C2C2 !important;
}

.el_hv {
  fill-opacity: 0;
}

.el_hv.el_hv_act {
  fill-opacity: 0.2;
}

.menu_full_active_body .hd_logo img {
  height: 10vw;
}

.hd_logo {
  background: #fff;
  width: 6vw;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 6vw;
  border-radius: 50%;
  transition: 0.3s;
}

.fix_hd .hd_logo {
  margin: -1.8vw 0;
  background: none;
}

.b1 .main {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  position: relative;
}

.b1 .h1 {
  width: 100%;
}

.lang {
  position: absolute;
  bottom: 8%;
  left: 0;
}

.lang,
.lang a {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 0.97222vw;
}

.active_lang {
  opacity: 1 !important;
}

.lang a {
  opacity: 0.4;
}

.lang a:not(.active_lang):hover {
  opacity: 0.7 !important;
}

.page_web {
  padding: 9vw 0 10vw;
}

.page_web .h1 {
  color: #000;
  font-size: 2.5vw;
  font-family: Museo Sans Cyrl;
  font-weight: 700;
  text-transform: uppercase;
}

.page_web_content p {
  font-size: 1.1vw;
  margin: 1.4vw 0;
}

[contenteditable=true] [data-bg] {
  background: #00000085;
}

[contenteditable=true] [data-src] {
  /* background: #000; */
  display: block !important;
  opacity: 1 !important;
  border: 1px solid #00000026;
  font-size: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='512' height='512' x='0' y='0' viewBox='0 0 430.23 430.23' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M217.875 159.668c-24.237 0-43.886 19.648-43.886 43.886 0 24.237 19.648 43.886 43.886 43.886 24.237 0 43.886-19.648 43.886-43.886 0-24.238-19.648-43.886-43.886-43.886zm0 66.873c-12.696 0-22.988-10.292-22.988-22.988s10.292-22.988 22.988-22.988 22.988 10.292 22.988 22.988-10.292 22.988-22.988 22.988z' fill='%23000000' data-original='%23000000' class=''%3E%3C/path%3E%3Cpath d='M392.896 59.357 107.639 26.966a39.18 39.18 0 0 0-30.824 8.882 39.705 39.705 0 0 0-15.151 27.167l-5.224 42.841H40.243c-22.988 0-40.229 20.375-40.229 43.363V362.9c-.579 21.921 16.722 40.162 38.644 40.741.528.014 1.057.017 1.585.01h286.824c22.988 0 43.886-17.763 43.886-40.751v-8.359a52.242 52.242 0 0 0 19.853-8.359 43.366 43.366 0 0 0 15.151-28.212l24.033-212.114c2.45-23.041-14.085-43.768-37.094-46.499zM350.055 362.9c0 11.494-11.494 19.853-22.988 19.853H40.243c-10.383.305-19.047-7.865-19.352-18.248a18.68 18.68 0 0 1 .021-1.605v-38.661l80.98-59.559c9.728-7.469 23.43-6.805 32.392 1.567l56.947 50.155a49.114 49.114 0 0 0 30.825 11.494 47.542 47.542 0 0 0 25.078-6.792l102.922-59.559V362.9zm0-125.91-113.894 66.351a26.645 26.645 0 0 1-30.825-2.612l-57.469-50.678c-16.471-14.153-40.545-15.021-57.992-2.09l-68.963 50.155V149.219c0-11.494 7.837-22.465 19.331-22.465h286.824c12.28.509 22.197 10.201 22.988 22.465v87.771zm59.057-133.955c-.007.069-.013.139-.021.208l-24.555 212.114a17.762 17.762 0 0 1-6.792 14.106c-2.09 2.09-6.792 3.135-6.792 4.18V149.219c-.825-23.801-20.077-42.824-43.886-43.363H77.337l4.702-40.751a24.034 24.034 0 0 1 7.837-13.584 24.032 24.032 0 0 1 15.674-4.18l284.735 32.914c11.488 1.091 19.918 11.29 18.827 22.78z' fill='%23000000' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #00000017;
}

[contenteditable=true] .wow {
  visibility: visible !important;
}

.fix_hd .hd_logo a {
  border: 0.3px solid #E34D72;
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 3.5vw;
  height: 3.5vw;
  border-radius: 50%;
}

.fix_hd .hd_logo a img {
  height: 1.7vw;
}

.hd_logo a {
  transition: 0.3s;
}

.fix_hd .hd_logo a {
  background: #F9F9F9;
}

@media only screen and (max-width: 640px) {
  .main {
    width: 95%;
    max-width: 95%;
  }

  .page_web .h1 {
    font-size: 8vw;
  }

  .page_web_content p {
    font-size: 3.9vw;
    margin: 5vw 0;
  }

  .lang,
  .lang a {
    font-size: 5vw;
  }

  .lang {
    bottom: auto;
  }

  .b1 .lang {
    display: none;
  }

  .hd .lang {
    display: flex !important;
    left: 1rem;
    top: 42%;
    top: 0;
    bottom: 0;
    margin: auto;
    align-items: center;
    gap: 2vw;
  }

  .hd_logo {
    background: none !important;
    width: auto;
    height: auto;
    margin: 0 !important;
  }

  .hd.fix_hd .lang a,
  .hd.fix_hd .lang {
    color: #000;
  }

  .fix_hd .hd_logo img {
    /* height: 9vw; */
  }

  .hd.fix_hd,
  .menu_full_active_body .hd {
    padding: 0;
  }

  .fix_hd .bt_menu span,
  .fix_hd .bt_menu span:after,
  .fix_hd .bt_menu span:before {
    background: #000;
  }

  .bt_menu.menu_burger_active span {
    background: #000;
    transform: rotate(45deg);
  }

  .bt_menu.menu_burger_active span:after,
  .bt_menu.menu_burger_active span:before {
    background: #000;
  }

  .bt_menu.menu_burger_active span:before {
    top: 0;
    transform: rotate(90deg);
  }

  .bt_menu.menu_burger_active span:after {
    bottom: 0;
    opacity: 0;
  }

  p.message_1 {
    font-size: 7vw;
  }

  p.message_2 {
    text-align: center;
    font-size: 4vw;
  }

  .message.fancybox__content {
    padding: 9vw !important;
  }

  .b1_bg {
    max-height: initial;
    flex-wrap: wrap;
    align-content: space-between;
    background-position: left;
  }

  .b1_bg_svg {
    top: 1px;
  }

  img.b1_logo_2 {
    height: 9vw;
  }

  img.b1_logo_1 {
    height: 5vw;
    margin: 0 0 1vw;
  }

  .h1 {
    font-size: 5vw;
    margin: 6vw 0;
  }

  .b1_bt a {
    width: 69%;
  }

  .bt {
    font-size: 4vw;
    height: 15vw;
  }

  .b1_bt {
    gap: 3vw;
  }

  .b1_info_icon img {
    width: 10vw;
    height: 10vw;
  }

  p.b1_info_t1 {
    font-size: 5vw;
  }

  p.b1_info_t2 {
    font-size: 4vw;
  }

  .b1_info {
    width: 69%;
    gap: 4vw;
    padding: 6vw 6vw;
    position: static;
    margin: 6vw auto 7vw;
  }

  .b1_info_item {
    display: flex;
    align-items: center;
    gap: 5vw;
  }

  .hd_logo img {
    height: 49%;
    width: auto;
    /* margin: 0 0 -1vw; */
  }

  .hd {
    padding: 3vw 0;
  }

  .hd_box ul {
    display: none !important;
  }

  .b1_bg .main {
    margin: 39vw auto 0;
    height: auto;
    display: block;
  }

  .h2 {
    font-size: 6.5vw;
  }

  .b2_left {
    max-width: 100%;
    padding: 11vw 0 11vw;
  }

  .h2_title_icon img {
    height: 23vw;
  }

  p.b2_text {
    font-size: 3.9vw;
    max-width: 100%;
    line-height: 120%;
  }

  p.b2_text br {
    display: none;
  }

  .b2_box {
    padding: 5vw 0 0;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 6vw;
  }

  p.b2_item_t1 {
    font-size: 5vw;
    padding: 0 0 2vw;
  }

  p.b2_item_t2 {
    font-size: 3.9vw;
    margin: 3vw 0 0;
  }

  section.b2 {
    padding: 4vw 0 0;
  }

  .b2_right img {
    width: 100vw;
    height: auto;
    min-height: 40vw;
    border-top: 1px solid #2f718c;
  }

  .b2_right {
    width: 100%;
  }

  .b2_right_img {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  section.b3 {
    padding: 15vw 0 13vw;
  }

  .b3_text p {
    font-size: 3.9vw;
    width: 100%;
  }

  .b3_text br {
    display: none;
  }

  .b3_box {
    margin: 10vw 0 0;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
  }

  .b3_text_bg img {
    width: auto;
    height: 9vw;
  }

  .b3_text_bg {
    top: 18vw;
  }

  .b3_icon img {
    width: 8vw;
    height: 8vw;
  }

  .b3_item {
    height: auto;
    padding: 3vw 0 6vw 6vw;
  }

  p.b3_item_t1 {
    font-size: 3.9vw;
  }

  p.b3_item_t2 {
    font-size: 3.9vw;
  }

  .b3_icon {
    margin: 1vw 0 4vw;
  }

  .b4_left {
    max-width: 100%;
    height: auto;
  }

  .b4_icon img {
    width: auto;
    height: 23vw;
  }

  p.b4_text {
    font-size: 3.9vw;
    margin: 3vw 0 0;
  }

  .b4_bottom {
    margin: 5vw 0 8vw;
  }

  .number_slide {
    font-size: 4vw;
  }

  .slide_arrows_bt {
    width: 13vw;
    height: 13vw;
  }

  .slide_arrows {
    gap: 2vw;
    order: 2;
  }

  .slide_arrows_bt:after {
    width: 6vw;
    height: 3vw;
  }

  .b4_right {
    width: 100%;
  }

  .b4_item img {
    width: 79vw;
    height: 72vw;
  }

  .b4_item p {
    font-size: 3.9vw;
    left: 5vw;
    bottom: 4vw;
  }

  section.b4 {
    padding: 11vw 0;
  }

  .b5_icon img {
    width: auto;
    height: 20vw;
  }

  .b5 h2.h2 {
    font-size: 6vw;
  }

  p.b5__item_t1 {
    font-size: 3.9vw;
  }

  .b5__item_info p {
    font-size: 3.9vw;
  }

  .b5__item_info p br {
    display: none;
  }

  .b5__item:before {
    font-size: 4vw;
  }

  .b7_logo img {
    height: 11vw;
  }

  .b7_box {
    width: calc(100% - 12vw);
    position: relative;
    z-index: 3;
    padding: 7vw 6vw;
  }

  .b7_maps {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    height: 95vw;
    display: flex;
    align-items: flex-start;
    margin: 7vw 0 0;
  }

  .b7_bg {
    height: auto;
    background-size: 199vw;
    background-position: right -12vw bottom;
    padding: 0 0 6vw;
  }

  .b7_title {
    font-size: 5vw;
  }

  .b7_list_item p {
    font-size: 3.9vw;
  }

  .b7_list_item p:nth-child(1) {
    width: 48%;
  }

  .b7_list_item p:nth-child(2) {
    width: 50%;
  }

  .b7_list_item p:nth-child(2) br {
    display: none;
  }

  .b7 {
    background: #e6eaeb;
  }

  .b7_maps:after {
    content: "";
    display: block;
    position: absolute;
    top: -13vw;
    box-shadow: 0 0 1.9375rem 2.3125rem #e6eaeb;
    width: 100%;
  }

  .b7_maps svg {
    height: auto;
    width: 71vw;
    margin: -1vw 0 0 18vw;
  }

  .b6_box h2 {
    font-size: 4vw;
  }

  .b6_box {
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 8vw;
    bottom: auto;
    padding: 6vw 7vw;
  }

  .b6_box p {
    font-size: 3.9vw;
  }

  .b6_bg {
    max-height: initial;
    background-position: left center;
  }

  .b6 .b1_bg_svg {
    top: auto;
    bottom: 0;
  }

  section.b5 {
    padding: 7vw 0 16vw;
  }

  .more_bt {
    font-size: 2.5vw;
  }

  .more_bt:after {
    width: 3vw;
    height: 3vw;
    margin-left: 1vw;
  }

  .b8_icon img {
    width: auto;
    height: 13vw;
  }

  .b8_icon {
    left: 0;
  }

  .news_item {
    width: 43vw;
  }

  .news_photo {
    height: 28vw;
  }

  .news_date {
    font-size: 2vw;
    top: 12%;
  }

  .news_item_title {
    font-size: 3.9vw;
  }

  .news_item_info p {
    font-size: 2.5vw;
  }

  .b9_left {
    width: 100%;
    height: 69vw;
  }

  .b9_left img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
  }

  .b9_right {
    width: 100%;
  }

  .b9_right .h2 {
    font-size: 5vw;
  }

  .form_page_item input {
    font-size: 3.9vw;
    padding: 2vw 0;
    margin: 0 0 5vw;
  }

  .form_page button {
    width: 100%;
    margin: 2vw 0 11vw;
  }

  .news_item_info {
    padding: 5vw 3vw;
  }

  .b10_top__item p:nth-child(1) + * {
    font-size: 3.9vw;
  }

  .b10_top__item p:nth-child(1) {
    font-size: 3.9vw;
  }

  .b10_top_info {
    width: 100%;
    padding: 5vw 0 0vw;
  }

  .b10_top_col {
    max-width: 50%;
    width: auto !important;
  }

  .b10_top__item a[href^=tel] {
    font-size: 4vw !important;
  }

  .b10_top__item a:after {
    width: 4vw;
    height: 4vw;
    right: -5vw;
  }

  .b10_top_col:nth-child(2) {
    margin-right: 4vw;
  }

  .b10_top__item {
    min-height: 13vw;
  }

  .maps {
    height: 49vh;
  }

  .ft_top .b7_logo img {
    width: auto;
    height: 9vw;
  }

  footer.ft .main {
    max-width: 90%;
  }

  .ft_top_right {
    width: auto;
    margin: 5vw 0 5vw;
  }

  .ft_top_right a {
    font-size: 4vw;
  }

  .ft {
    padding: 12vw 0 0;
  }

  .ft_box_left {
    order: 2;
    gap: 6vw;
  }

  .ft_box_left nav:nth-child(1) li a {
    font-size: 3.9vw;
  }

  .ft_box_left nav:nth-child(2) li a {
    font-size: 3.9vw;
  }

  .ft_box_right {
    width: 30vw;
  }

  .ft_box {
    padding: 0 0 8vw;
  }

  .ft_bottom_lf p {
    font-size: 2.5vw;
    width: 58%;
  }

  .ft_bottom_lf {
    width: 100%;
    padding: 3vw 0 0;
  }

  .ft_bottom_lf a {
    font-size: 2.5vw;
  }

  .ft_bottom_rg {
    padding: 5vw 0 4vw;
    width: 100%;
  }

  .ft_bottom_rg p {
    font-size: 3.9vw;
    text-align: center;
  }

  .fm {
    padding: 9vw 0 0 !important;
  }

  .bt_menu {
    display: flex !important;
    width: 9vw;
    height: 9vw;
    border: 0;
    background: none;
    align-items: center;
    position: relative;
    padding: 0;
    display: flex !important;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 6%;
  }

  .bt_menu span {
    height: 0.125rem;
    width: 100%;
    background: #fff;
    position: relative;
    transition: 0.3s;
  }

  .bt_menu span:after,
  .bt_menu span:before {
    content: "";
    display: block;
    position: absolute;
    height: 0.125rem;
    width: 100%;
    background: #fff;
    transition: 0.3s;
  }

  .bt_menu span:before {
    top: -3vw;
  }

  .bt_menu span:after {
    bottom: -3vw;
  }

  .menu_full {
    position: fixed;
    z-index: 50;
    background: #fff;
    top: 0;
    left: 0;
    width: 100% !important;
    padding: 11vw 0 0;
  }

  .menu_full_main {
    margin: 9vw auto 4vw;
    width: 100%;
    padding: 0 0 6vw;
    /* border-top: 1px solid #e8e8e8; */
  }

  .menu_full_main li a {
    color: #000000;
    font-family: Museo Sans Cyrl;
    font-size: 4vw;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    /* 30px */
    text-decoration: none;
    text-transform: uppercase;
    padding: 3vw 6vw;
    display: block;
    border-bottom: 1px solid #e8e8e8;
  }

  .menu_full_main ul {
    list-style: none;
  }

  button.bt_menu.menu_burger_active span,
  button.bt_menu.menu_burger_active span:after,
  button.bt_menu.menu_burger_active span:before {
    background: #025375;
  }

  button.bt_menu.menu_burger_active span {
    transform: rotate(45deg);
  }

  button.bt_menu.menu_burger_active span:before {
    top: 0;
    transform: rotate(90deg);
  }

  button.bt_menu.menu_burger_active span:after {
    bottom: 0;
  }

  .hd_box nav {
    justify-content: center;
  }

  .b7_maps_item {
    font-size: 2vw;
    padding: 2vw;
  }

  .b7_maps_item[data-id="10"] {
    left: 22%;
    bottom: 18%;
  }

  ul.b7_lst {
    right: 4%;
    bottom: -2%;
  }

  ul.b7_lst p span {
    font-size: 2.2vw;
    min-width: 14vw;
  }

  ul.b7_lst p {
    padding: 0 2vw;
    height: 6vw;
    gap: 1.5vw;
  }

  ul.b7_lst p i {
    width: 1.5vw;
    height: 1.5vw;
  }

  .hd_logo a {
    border: 1px solid #fff;
    height: 14vw;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 14vw;
    background: #fff;
  }

  .fix_hd .hd_logo a {
    border: 0.3px solid #E34D72;
    margin: 2vw 0;
    height: 12vw !important;
    width: 12vw !important;
  }

  .fix_hd .hd_logo img {
    height: 5vw !important;
  }
}